#iq_css_8{
	width : 960px;
	padding-top : 50px;
	
}

#iq_css_249{
	float : left;
	width : 960px;
	overflow : hidden;
	padding-bottom : 30px;
	outline-style : hidden;
	
}

#iq_css_46{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_47{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_35{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_36{
	float : left;
	background-image : url(/media/bg/36_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_67{
	float : left;
	background-image : url(/media/bg/67_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_309{
	float : left;
	background-image : url(/media/bg/309_67_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_247{
	float : left;
	background-image : url(/media/bg/247_image_frame_portrait.png);
	width : 297px;
	overflow : hidden;
	height : 436px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_37{
	float : left;
	background-image : url(/media/bg/37_image_frame_portrait.png);
	width : 297px;
	overflow : hidden;
	height : 436px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	margin-left : 20px;
	
}

#iq_css_9{
	
}

